<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="editor_plugin.js" server="ebcontentmanager.com/www/" local="129195682060000000" remote="129355455600000000" />
<file name="editor_plugin_src.js" server="ebcontentmanager.com/www/" local="129195682060000000" remote="129355455600000000" />
</dwsync>